/*
 * Version: 2.1
 * File Description: Place here your custom CSS styles
 */

.navbar-nav {
	margin-top: 14px;
}

.dataTables_wrapper .dataTables_length select {
	border-radius: 8px !important;
}

.dataTables_wrapper .dataTables_filter input {
	border-radius: 8px !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
	border-radius: 8px !important;
}

.form-shadow {
	-webkit-box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.1);
}
